FcConfigUptoDate(3) |  | FcConfigUptoDate(3)

# NAME

FcConfigUptoDate - Check timestamps on config files

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcBool FcConfigUptoDate (FcConfig *config);

# DESCRIPTION

Checks all of the files related to config and returns whether any of them has been modified since the configuration was created. If config is NULL, the current configuration is used.

30 8月 2018 | Fontconfig 2.13.1